apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: cesi-eats-restaurateur
  name: cesi-eats-restaurateur
spec:
  replicas: 1
  selector:
    matchLabels:
      app: cesi-eats-restaurateur
  template:
    metadata:
      labels:
        app: cesi-eats-restaurateur
    spec:
      containers:
      - image: registry.gitlab.com/elective-logiciel/microservice/cesi-eats-restaurateur:latest
        name: cesi-eats-restaurateur
        imagePullPolicy: Always
        ports:
        - containerPort: 3000
          name: http
